FACO Floor Plan System - Feature #1254

Dev_Connect_API_fﬁ%umﬁﬁﬂu U119 Reset Password - Reset New Password

13/06/2022 06:34 - Was-Wasana Chantamud

GLRTH Dev : Todo L3N: 30/06/2022
anuaa: Medium Tuasumnua: 30/06/2022
Noungln: Was-Wasana Chantamud % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

15896

#1 - 13/06/2022 06:34 - Was-Wasana Chantamud

- naunn19ly’set to Was-Wasana Chantamud

#2 - 17/06/2022 16:11 - Khem-Khemchart Viriyajittakorn
- Twasunmiun changed from 30/06/2022 to 29/06/2022
- 18 changed from 30/06/2022 to 29/06/2022

- AINUI Feature #1253: Dev_Connect_APl_n"mumﬂﬁm wu%amfwﬂﬂ”wu Update data Group lo75 Delete Insert added

#3 - 17/06/2022 16:13 - Khem-Khemchart Viriyajittakorn

- MuNVdd deleted (Feature #1253: Dev_Connect_APl_ﬁ'muwﬂﬂyvm Mu%anﬁuﬂﬂiim Update data Group Io'75' Delete Insert)

#4 - 17/06/2022 16:13 - Khem-Khemchart Viriyajittakorn
- Twasummun changed from 29/06/2022 to 30/06/2022
- (5% changed from 29/06/2022 to 30/06/2022

30/04/2025
